Announcement

Collapse
No announcement yet.

ajax requirements?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ajax requirements?

    what are the requirements for running ajax features?
    I've tried everything in our new server bit they don't work properly!
    have a lot of problem with non-english unicode charachters!!!!!

  • #2
    Ask your host to install iconv.
    Best Regards
    Colin Frei

    Please don't contact me per PM.

    Comment


    • #3
      Originally posted by Colin F View Post
      Ask your host to install iconv.
      As you can see in phpinfo :http://blackmice.com/myinfo.php
      Iconv is compiled with php.

      Comment


      • #4
        آزمایش متن فارسی

        Just a test in Persian

        Comment


        • #5
          any thing else ?!

          Comment


          • #6
            In that case you have a problem with the character sets.
            Make sure you're using the same character set in all the database fields and in the language settings in vB.
            Best Regards
            Colin Frei

            Please don't contact me per PM.

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X